PACKAGE	= custom-bib

TMPINPUTS=makebst.tex
EXTRAINPUTS=catalan.mbs dutch.mbs english.mbs esperant.mbs finnish.mbs french.mbs geojour.mbs german.mbs italian.mbs merlin.mbs norsk.mbs photjour.mbs physjour.mbs portuges.mbs spanish.mbs suppjour.mbs dansk.mbs polski.mbs slovene.mbs

TMPDOC=makebst.dvi shorthnd.tex geophys.tex merlin.dvi
EXTRADOC=README.413

include ../make.rules

makebst.dvi:	makebst.drv
	$(LATEX) makebst.drv
	$(LATEX) makebst.drv

merlin.dvi: merlin.mbs
	$(LATEX) merlin.mbs
	$(LATEX) merlin.mbs

SRCDIR          = $(C)/macros/latex/contrib/custom-bib

JUNK = makebst.drv
